_id: p0s57t9kuya6ob2p
_key: '!items!p0s57t9kuya6ob2p'
img: systems/pf1/icons/misc/magic-swirl.png
name: Sacramental Seal
system:
  actions:
    - _id: dr39z58kd5sn1ixm
      actionType: spellsave
      activation:
        type: round
        unchained:
          cost: 3
          type: action
      duration:
        units: inst
      name: Use
      range:
        units: touch
      save:
        description: Will negates
        type: will
      target:
        value: creature touched
  components:
    focus: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You trap the target in an object decorated with the holy symbols of
      your god or faith. While trapped in the object, the creature can't take
      any actions and is immune to spells and spell-like abilities. The creature
      remains permanently trapped in the object as long the object remains in
      your possession. Only a <i>freedom</i>, <i>miracle</i>, or <i>wish</i>
      spell can dispel the enchantment, though destroying the object frees the
      creature.  If you relinquish your stewardship of the object (such as
      giving it away or leaving it in a remote location or extradimensional
      space), the trapped creature begins to gain control over the object. It
      immediately gains the ability to communicate telepathically with any
      creature now in possession of the object. It still can't take any actions
      besides communicating but can use feats and skills related to speaking
      (such as Bluff and Diplomacy).  After 1 week of the object being out of
      your presence, the creature can create a number of haunts with a total CR
      (that is, the CR of the encounter with all of the haunts at once) equaling
      1/4 the creature's Hit Dice. These haunts are centered on the object. The
      creature can also communicate telepathically up to a range of 100 feet at
      this point.  After 1 month of the object being out of your presence, the
      CR total of the haunts the trapped creature can create increases to 1/2
      its Hit Dice. In addition to telepathy, it can also impart mental images
      of its choosing into the mind of any creature holding or carrying the
      object.  After 1 year of being out of your presence, in addition to the
      above abilities, the creature can attempt to possess any living  creature
      with an Intelligence score of 3 or higher that touches the object, as per
      possessionOA. However, the creature can't personally destroy the object,
      even while possessing another creature.  Because the binding magic
      irrevocably weakens the longer you're away from the item, returning it to
      your ownership doesn't reverse any of the effects. You must free the
      creature and impose another <i>sacramental seal</i> if you want to
      restrict its abilities again.  If the object is placed in the stewardship
      of creatures or a location belonging to your faith, it still counts as
      being out of your presence but it takes ten times longer for the creature
      to manifest the above abilities (it would take 10 weeks for it to manifest
      the ability to create haunts, for example).</p>
  learnedAt:
    class:
      cleric: 8
      oracle: 8
  level: 8
  materials:
    focus: an object worth at least 2,000 gp
  school: nec
type: spell

